
.. index::
   pair: sphinx ; editing sphinx doc on the web



.. _editing_sphinx_on_the_web:

=============================
Editing sphinx doc on the web
=============================


.. toctree::
   :maxdepth: 4

   baoweb
   github_fork_and_edit_button
   pydocweb
   copypasta
